div.container{ 
    display: flex; 
    } 
    
    body { 
    margin: 0px; 
    } 
    
    header.top { 
    height: 100px; 
    background-color: #E0FFFF; 
    color: #000000; 
    width:100%; 
    } 
    
    
    TABLE{ 
    padding-left: 15px; 
    padding-bottom: 15px; 
    } 
    
    
    div.eremin{ 
    margin-left: 10%; 
    padding-top: 20px; 
    display:flex; 
    justify-content:space-around; 
    align-items:center; 
    font-size: 20px; 
    display: flex; 
    
    flex-wrap:wrap; 
    } 
    #log { 
    width: 100px; 
    height: 100px; 
    float: left; 
    } 
    
    div.container{ 
    flex-direction:column; 
    } 
    
    div.zebra{ 
    background-color:#E0FFFF; 
    color: #000000; 
    font-size: 125%; 
    width: 100%; 
    margin: 0 auto; 
    margin-top:10px; 
    align-items: center;  
    } 
    
    div.item-1 { 
    order: -2; 
    } 
    div.item-2 { 
    order: 2; 
    } 
    div.item-3 { 
    order: 1; 
    } 
    
    @media screen and (min-width:850px) 
    { 
        div.container{ 
    flex-direction: column-reverse; 
    } 
    
    
    div.item-1 { 
    order: 2; 
    } 
    div.item-2 { 
    order: 1; 
    } 
    div.item-3 { 
    order: -2; 
    } 
    
    header.top{ 
    width:100%; 
    background-color:#E0FFFF; 
    padding: 10px; 
    height:190px; 
    } 
    
    div.t{ 
    color: #000000; 
    background-color: #E0FFFF; 
    font-size: 200%;
    margin-top: 10px; 
    } 
    
    
    #log{ 
    float:left; 
    margin-left:165px; 
    width:175px; 
    height:175px; 
    margin-right: 10px; 
    margin-bottom:10px; 
    margin-top: 10px; 
    } 
    
    div.eremin{ 
    font-size: 125%; 
    max-width:960px; 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px; 
    background-color:#E0FFFF; 
    color: #000000; 
    display:flex; 
    justify-content:space-around; 
    align-items:center; 
    flex-wrap:wrap; 
    } 
    
    div.zebra{ 
    font-size: 125%; 
    max-width:960px; 
    margin: 0 auto; 
    margin-top:20px; 
    padding:10px; 
    background-color:#E0FFFF; 
    color: #000000; 
    } 
    }
    
    table
    {
        border: 1px solid black;
        width: 100%; 
    
    }
    
    td
    {
        border: 1px solid black;
    }
    
    tr.even { 
    background: #E0FFFF; 
    } 
    